.set {

}
.sets .ao {
    font-size: 25px;
    font-weight: bold;
    padding: 0 10px;
}


.sets {
    margin: 0px auto;
    width: 100%;
    padding: 10px 0px;
}
.sets .set .quantity {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
}
.sets .carousel-indicators li {
    border: 1px solid black;
}
.sets .carousel-control {
    width: 5%;
}
.old_price, .old_summ {
    text-decoration: line-through;
}
.new_price, .new_summ {}
.sets .old_summ {
    font-size: 16px;
    margin-bottom: 10px;
}
.setv .new_summ, .seth .new_summ, .sett .new_summ {
    font-size: 18px;
    margin-top: 15px;
}
.sett .set-total td {
    vertical-align: middle;
}
.sets .set-product {
    padding: 10px;
    position: relative;
    max-width: 190px;
}
.sets .set-product h4 {
    font-size: 13px;
}
.sets .set-product h4 a{
    font-size: 15px;
    display: inline-block;
    font-weight: normal;
}
.sets .set-total-cell {
    max-width: 160px;
    position: relative;
    padding: 45px 10px;
}
.sets .set-total button {
    white-space: normal;
}
.sets .set-total .economy_text {
    font-size: 14px;
}
.sets .set-total .economy_val {
    font-weight: bold;
    font-size: 16px;
}
.sets .set-product .new_price {
    font-weight: bold;
    font-size: 16px;
}
.sets .set .disc {
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px 15px 10px 25px;
}
.setv .add-set-btn, .seth .add-set-btn {
    margin-top: 15px;
    background-image: none;
}
.img-responsive {
    max-width: 100%;
    margin: 0 auto;
}
.sets {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .sets .cell {
        display: table-cell;
        vertical-align: middle;

    }
    .sets .set .set_table {
        display: inline-block;
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    .sets .set-total .economy_text {
        font-size: 12px;
    }
    .sets .set-total .economy_val {
        font-weight: bold;
        font-size: 14px;
    }
    .sets .new_summ {
        margin-top: 10px;
    }
    .sets .add-set-btn {
        margin-top: 10px;
    }
    .sets {
        margin: 10px auto;
        padding: 5px 0px;
    }
    .sets .old_summ {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .sets .new_summ {
        font-size: 18px;
    }
    .sets .set-product .old_price {
        font-size: 11px;
        white-space: nowrap;
    }
    .sets .set .quantity, .sets .set .disc {
        padding: 5px;
    }
    .sets .set-product .new_price {
        font-size: 14px;
    }
    .sets .set-product h4 a{
        font-size: 12px;
        height: 26px;
        overflow: hidden;
    }
    .sets .set-product-cell, .sets .set-total-cell {
        display: inline-block;
        margin: 0 auto;
        overflow: hidden;
        width: 50%;
        max-width: 150px;
         min-height: 240px;
    }
    .sets .set-product {
        padding: 10px 5px;
    }
    .sets .set-total-cell {
        padding: 25px 5px;
    }
    .sets .set-product img {
        max-width: 70px;
    }
    .sets .ao {
        display: none;
    }
    .sets .ao {
        font-size: 20px;
        margin: 20px 0;
    }
}
.slick-slide {
    height: auto;
}
.slick-prev:before, .slick-next:before {
    color: #674172;
}
.slick-prev, .slick-next {
    z-index: 10;
}
@media screen and (max-width: 768px) {
    .slick-prev {
        left: 10px;
    }
    .slick-next {
        right: 10px;
    }
}
@media screen and (min-width: 767px) {
    .slick-prev:before, .slick-next:before {
        font-size: 40px;
    }
    .slick-prev, .slick-next {
        width: 40px;
        height: 40px;
    }
    .slick-prev {
        left: -40px;
    }
    .slick-next {
        right: -40px;
    }
}
/* COLORS */

.sets .ao {
    color: #674172;
}
.sets h3 {
    text-align: left;
}
.sets .set .quantity {
    background-color: #e04747;
    color: white;
}
.sets .set .old_price, .sets .set .old_summ {
    color: #e04747;
}
.sets .set .new_price, .sets .set .new_summ {
    color: #674172;
}
.sets .set .old_price,
.sets .set .new_price
{
    display: block;
}

.sets .set-product {}
.sets .set-total {
    border: 2px solid #674172;
    border-radius: 3px;
}
.sets .set .disc {
    background-color: #674172;
    color: white;
}
.sets .add-set-btn {
    height: auto!important;
    background-color: #913D88;
    border-color: #913D88;

}
.sets .set-total .economy_text {
    color: #e04747;
}
.sets .set-total .economy_val {
    color: #e04747;
    clear: both;
    float: none;
    display: block;
}
.kjpresent {
    -webkit-box-shadow: 0px 0px 25px 0px rgba(38, 105, 87, 1);
    -moz-box-shadow: 0px 0px 25px 0px rgba(38, 105, 87, 1);
    box-shadow: 0px 0px 25px 0px rgba(38, 105, 87, 1);
}
tr.kjpresent {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #e4ffe0;
}
.rel {
    padding:20px 15px 10px 15px!important;
    position: relative;
}
.sett td {
    border: 1px solid #ddd;
}
.setb1 {
    border: 1px solid #ddd;
    border-radius: 2px;
}
.kjincluded {

    position: absolute!important;
    left: 0px;
    top: 0px;

    /* Opera */
    padding: 10px;

    margin: 0!important;
}
.set-quantity
{
    margin-top:10px;
}

.sets .owl-controls .owl-prev,.sets .owl-controls .owl-next
{
    position: absolute;
    margin-top:-10px;
    top:50%;
}
.sets .owl-controls .owl-prev
{
    left:10px;
}
.sets .owl-controls .owl-next
{
    right:10px;
}


.sets h3 {
    position: relative;
}

.sets h3 span {
    background-color: white;
    padding-right: 10px;
}

.sets h3:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 1px solid #adadad;
    z-index: -1;
}


